/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
.page-template-template-blank-6-php .x-main{background:n1one !important;}

.featured-post .entry-header {
    display: none;
}
.x-container.width, .x-container.max.width{width:100% !important;}

.x-container .offset{margin:65px auto; padding: 0px 25px !important;}

.x-colophon.top{
  display: none !important;
}
@media (max-width: 1230px){.x-navbar-inner {
    width: 90%;
    margin: auto;
	}}
@media (max-width: 979px){
body {overflow:hidden !important;}
}

body.coming-soon{  background: url(/wp-content/uploads/2017/03/coming-soon-background.png) center center cover no-repeat fixed;}
.launch {width:50%;}
@media (max-width: 1099px){
.launch{width:60%;}}
@media (max-width:600px){
.launch{width:80%;}}

form#mc-embedded-subscribe-form input {width:100% !important;}

.opacity:hover{opacity:.6;}

/*Category Icons

.category-life .entry-title:before{content:"\f069";}
.category-home .entry-title:before{content:"\f015";}
.category-travel .entry-title:before{content:"\f0ac";}
.category-style-beauty .entry-title:before{content:"\f182";}
.category-diy .entry-title:before{content:"\f0ad";}
.category-food .entry-title:before{content:"\f0f5";}
*/

.x-author-social i.x-icon-instagram:before, i.x-icon-instagram:before {
	content: "\f16d" !important;
}

.x-topbar .x-social-global a{    
	font-size: 25px;
	margin-top: -6px;
color:#009EC1 !important;}
.x-topbar .x-social-global a:hover{color:#044358 !important;}

.x-colophon.bottom{background-color:#044358 !important;}

.x-btn-navbar.collapsed{color: #009ec1;}
.x-btn-navbar.collapsed:hover{color:#00969b;}
.x-btn-navbar{color: #009ec1;}
.x-btn-navbar:hover{color:#00969b;}

.x-navbar .desktop .x-nav > li.tax-item-18 > a:hover{box-shadow: 0 2px 0 0 #009ec1 !important;}

.x-brand img{width:175px !important; margin: 25px 0px 15px 0px !important;}

.masthead-inline .x-brand img { width:175px !important; margin: 25px 0px 15px 0px !important;}

.x-topbar .p-info {border:none !important;}

@media (max-width: 960px){
.x-nav-wrap.desktop{
    display: none !important;}
.masthead-inline .x-btn-navbar {
    display: block !important;
    float: right !important;}
.x-nav-wrap.mobile.collapse.in {
    display: block !important;}}

.x-navbar .desktop .sub-menu a{padding: 10px;
    padding-left: 20px;}
.x-navbar .desktop .sub-menu a:hover {background-color:#f2f2f2;}

/*Hide Blog Title*/
.x-header-landmark{display:none;}

/*Hide Category Page Featured Post Slider*/
.category .x-post-slider{display:none;}

.x-colophon.bottom .x-nav li a{text-decoration:none;}

/*typography*/
h1, .h1
{font-size:2.2em; text-transform: uppercase;}

h2, .h2
{font-size:2em; text-transform: uppercase;}
h2.entry-title{font-size:2em !important; text-transform: uppercase;}

h3, .h3
{font-size:1.6em; color: #009ec1 !important; line-height:1.4em; }

h4, .h4
{font-size:1.2em; text-transform: uppercase; font-weight:bold !important;}

h5, .h5
{font-size:1.2em; color: #002b4c; text-transform: uppercase; text-transform: uppercase;}

h6, .h6
{font-size:1.1em; font-weight:bold; color:#0167b4; text-transform: uppercase;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
{margin: .8em 0 .8em 0;}

p{margin-bottom:1em;}

.composite-list{font-size: .8em;}

.h-featured{letter-spacing:.02em;}

.entry-content h2
{color:#77838f;}

.entry-content h3
{color:#0c2b4b}

p a:hover {text-decoration: underline;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{text-decoration: none;}

blockquote{line-height:1.4;}
blockquote li{margin-bottom:.7em;}

/*tags*/
.entry-footer {
margin-top: 1.5em;
padding: 1em 1.25em;
line-height: 1.4;
background-color: #f9f9f9;
display:block;
}
.cf:before, .cf:after {
display: table;
content: "";
}
.cf:after {
clear: both;
}

/*post header*/

header.entry-header {
  margin-bottom:50px;
}

.alignnone {
    float: none;
    margin: 0 0 .8em 0;
}

.hide-featured .post .entry-thumb img
{display:none;}

.img-circle
{
    width: 300px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
margin:0px 0px -20px 12px;
}

.img-circle img {
    display: inline;
    margin: auto;
    height: 100%;
    width: auto;
}

.entry-content.excerpt p {
  display: block;
}
.more-link{display:block; text-align:right; margin-top:1.5em; text-transform: uppercase; font-family:"Roboto Condensed",sans-serif; letter-spacing:.05em; font-weight:700;}

 a.more-link:hover{text-decoration:none;}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
	max-height: inherit !important;}
.yarpp-thumbnails-horizontal .yarpp-thumbnail{height:200px !important;}
.yarpp-thumbnail img{max-width:120px !important; max-height:120px !important; margin:auto !important; height: initial !important; width:initial !important;}

.yarpp-related .yarpp-thumbnail-title{font-size:70% !important;}

.yarpp-related{    
	margin: 2em 0;
    	border-top: 1px solid #f2f2f2;
    	padding-top: 1em;}

.sb_instagram_header{display:none !important;}

/*shop*/
p.stock.out-of-stock {display:none;}
.single-product .new_round_left, .single-product .onsale_round_left, .single-product .soldout_round_left, .single-product .custom_sticker_image{left: 20px !important; top: 100px !important; z-index:1; background-size: 75px; width: 75px; height: 75px;}

.entry-product .custom_sticker_image {top:5px !important; left:5px !important;}

.x-header-landmark+.x-container>.offset>.x-sidebar{margin-top:0px;}
.woocommerce div.product .woocommerce-tabs h2{display:none;}


.woocommerce li.product .entry-header .button{display:none;}

.woocommerce li.product .entry-wrap {
    top: calc(100% - 4.1em)!important;

}
.woocommerce li.product:hover .entry-wrap {
    top: calc(100% - 4.1em)!important;
}
.woocommerce li.product .entry-header h3{white-space:inherit !important;}

.sku_wrapper{display:none !important;}

input.wpi-button{background-color: #00aeb4 !important; color: white !important; border-radius:0px !important; border:none !important; padding:12px !important;}
input.wpi-button:hover{background-color:#00969b !important;}

.type-product .woocommerce-tabs .jp-relatedposts {
    display: none !important;
}

@media (min-width: 980px) {
.woocommerce li.product .entry-featured {
    height: 240px !important;
}}

/*cart*/

@media (max-width: 879px) {.cart-collaterals .woocommerce .upsells, .woocommerce .related, .woocommerce .cross-sells{display:none;}}

@media (min-width: 880px) {
.woocommerce .cart-collaterals .cart_totals{margin-top:0px !important;clear: both;
    float: right;
    width: 33% !important;
    position: absolute;
    top: 0;
    right: 0;}
.cart-collaterals .woocommerce .upsells, .woocommerce .related, .woocommerce .cross-sells{width:65% !important;}	
	
form.woocommerce-cart-form{    width: 65%;
    float: left;}
}
.woocommerce .cart-collaterals .cart_totals{background-color:#f2f2f2; padding:20px;}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .button{background-color:#044358; border:none; border-radius:0px; font-size:.8em;}
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .button:hover{opacity:.8;}
.woocommerce .cart.shop_table .product-thumbnail img{width:100% !important;}

/*checkout*/
@media (min-width: 880px) {
	.checkout.woocommerce-checkout .col-1,.checkout.woocommerce-checkout .col-2{width:65%; float:left;}
	.woocommerce-checkout  .woocommerce-checkout-review-order{width:33%; position:absolute; top:0; right:0; margin-top:135px;}
	
	.woocommerce-checkout  h3#order_review_heading{    background-color: #f2f2f2;
    width: 33%;
    position: absolute;
    top: 0;
    right: 0;
    padding: 20px;
    margin-top: 75px;}
.woocommerce-account .checkout_coupon, .woocommerce-checkout .checkout_coupon{width:65%;}
	.woocommerce-info.x-alert.x-alert-info.x-alert-block, .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout{width:65%}
}
.woocommerce-checkout  .woocommerce-checkout-review-order{background-color:#f2f2f2; padding:20px;}
    
.woocommerce-info.x-alert.x-alert-info.x-alert-block, .x-alert-info, .buddypress #message.info, .bbp-template-notice.info{
	border: none;
    background-color: #E0F2F7;
	color: #009EC1;}

/*portfolio shop*/
.single-x-portfolio .entry-featured {
width: 49%;
float: left;
padding: 0px;
}
.single-x-portfolio .entry-wrap {
width: 49%;
float: right;
}


/*author box*/
p.p-author-links.mbn {
    border-top: 2px solid #f2f2f2;
    padding-top: 5px;
    margin-top: 10px;}

.x-author-box .h-about-the-author
{color:#044358 !important;}


/*sidebar*/
h4.h-widget {
    font-family: "Roboto Condensed", sans-serif !important;
    font-weight: 700 !important; color:#044358 !important;}
.x-sidebar .h-widget{background-color: #E0F2F7 !important; border:none !important;}
.x-main .widget a, .x-sidebar .widget a{text-decoration:none !important;}
.x-main .widget a:hover, .x-sidebar .widget a:hover{text-decoration:none !important; color:#009ec1 !important;}




a.button-cta {padding:20px; background-color:#df1600; text-align:center; color:white;}
a.button-cta:hover{background-color:#a73f5c; text-decoration:none; color:white;}
